[INPUT]
InputProcessing=2
KeyScreenshot=44,0,0,0
KeyReload=115,0,1,0
KeyEffects=114,0,1,0
KeyMenu=36,0,0,0

[GENERAL]
TextureSearchPaths=.\reshade-shaders\Textures
ScreenshotIncludePreset=0
EffectSearchPaths=.\reshade-shaders\Shaders
ShowClock=0
PerformanceMode=0
ShowFPS=0
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
TutorialProgress=4
CurrentPreset=0
PresetFiles=E:\DOAXVV\DOAX-VenusVacation\DOAXVV.ini,E:\DOAXVV\DOAX-VenusVacation\DefaultPreset.ini
ClockFormat=0
ScreenshotPath=E:\DOAXVV\DOAX-VenusVacation
ScreenshotFormat=0
ShowFrameTime=0
NoReloadOnInit=0
SaveWindowState=0
NewVariableUI=0

[DX11_BUFFER_DETECTION]
DepthBufferRetrievalMode=1
DepthBufferTextureFormat=0
ExtendedDepthBufferDetection=0
DepthBufferClearingNumber=1

[STYLE]
GrabRounding=0.000000
Alpha=1.000000
FPSScale=1.000000
FrameRounding=0.000000
WindowRounding=0.000000
ChildRounding=0.000000
PopupRounding=0.000000
ScrollbarRounding=0.000000
TabRounding=4.000000
EditorStyleIndex=0
ColFPSText=1.000000,1.000000,0.784314,1.000000
Font=
FontSize=13
EditorFont=
EditorFontSize=13
StyleIndex=2

